FEDORA-2017-4e4d9a724c created by athmane 2 years ago for Fedora 27
stable

Remove weak deps, paramiko does not support recent gssapi (rhbz #1496148)


Update to 2.3.1 (rhbz #1494764) / Fix upstream bug #1071: AttributeError: 'Ed25519Key' object has no attribute 'public_blob'


Current upstream maintenance release.

How to install

sudo dnf upgrade --advisory=FEDORA-2017-4e4d9a724c

This update has been submitted for testing by athmane.

2 years ago

This update has obsoleted python-paramiko-2.3.1-1.fc27, and has inherited its bugs and notes.

2 years ago
User Icon lnie commented & provided feedback 2 years ago
karma

works

BZ#1496148 Please remove weak dependency on python3-gssapi

This update has been pushed to testing.

2 years ago
User Icon besser82 commented & provided feedback 2 years ago
karma

Works great! LGTM! =)

User Icon nb commented & provided feedback 2 years ago
karma

works

This update has been submitted for stable by bodhi.

2 years ago

This update has been pushed to stable.

2 years ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
3
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
2 years ago
in testing
2 years ago
in stable
2 years ago
BZ#1493324 python-paramiko-2.3.0 is available
0
0
BZ#1494764 python-paramiko-2.3.1 is available
0
0
BZ#1496148 Please remove weak dependency on python3-gssapi
0
1

Automated Test Results